﻿@media only screen and (min-width: 0px) and (max-width: 768px){
    #logomobile{
        display:block;
    }
    .navbar-default .navbar-collapse{
        border: none;
        height:0px;
        padding: 0;
        margin: 0;
        background: #ccc;
        width: 100%;
    }
    #main-menu .container{
        padding:0 !important;
    }
    .container{
        padding-top:10px;
        padding-bottom:10px;
        margin-bottom:10px;
    }
    .section-title{
        padding-top: 30px;
	    margin-top: 10px;
	    height:50px;
	    text-align:center;
	    vertical-align:middle;
	    word-wrap:break-word;
	    font-family:OpenSansRegular;
	    font-size:20px;
	    color:#8781bd;
	    font-weight:normal;
    }
    #main-menu.navbar-default .navbar-nav>li>a.logoLink>img {
		display:none;
    }
    #main-menu.navbar-default .navbar-nav>li>a.logoLink>span {
		display:block;
        padding-top: 10px;
        padding-bottom: 10px;
        line-height: 20px
    }
    #aboutimg {
        margin:15px;
    }
    .media.service-box {
        margin: 10px 0;
    }
    /*
    #main-menu .navbar-collapse{
	    background: #ccc;
	    padding: 0;
	    margin: 0;
	    width:100%;
    }
    #main-menu.navbar-nav{
	    margin:0 !important;
    }*/
    /*#main-menu.navbar-default {
    	height:80px;
	    background:url(../images/slicebg.jpg) repeat-x top;
	    z-index:1000;
	    width:100%;
    }*/

    /*#main-menu.navbar-default .navbar-nav>li>a {
	    height:68px;
	    width:100%;
	    font-size:18px;
	    line-height:46px;
    }
    #main-menu.navbar-default .navbar-nav>li>a.logoLink {
	    display:none;
    }
    #main-menu.navbar-default .navbar-nav>li.active>a,
    #main-menu.navbar-default .navbar-nav>li.open>a,
    #main-menu.navbar-default .navbar-nav>li:hover>a {
	    color:#8781bd;
    }
    #main-menu.navbar-default .dropdown-menu {
        padding: 0 20px;
        min-width: 220px;
        border: 0;
        border-radius: 0;
        box-shadow: none;
        -webkit-box-shadow: none;
        background-clip: inherit;
    }
    #main-menu.navbar-default .dropdown-menu>li {
        border-left: 3px solid transparent;
        margin-left: -20px;
        padding-left: 17px;
        -webkit-transition: border-color 400ms;
        transition: border-color 400ms;
    }
    #main-menu.navbar-default .dropdown-menu>li>a {
        border-top: 1px solid #404455;
        padding: 15px 0;
        color: #eeeeee;
    }*/
}

.currentservice{
    color:darkorange;
}

#logomobile{
    position:absolute;
    top:0;
    width:105%;
}

.navbar-default .navbar-toggle .icon-bar{
    background-color:#8781bd !important;
}

.navbar-header{
    height:80px;
}

#main-menu.navbar-default {
    height:80px;
	background:url(../images/slicebg.jpg) repeat-x top;
	-moz-box-shadow:0px 10px 10px rgba(0,0,0,0.2);
	-webkit-box-shadow:0px 10px 10px rgba(0,0,0,0.2);
	box-shadow:0px 10px 10px rgba(0,0,0,0.2);
	z-index:1000;
}

#main-menu.navbar-default .navbar-nav>li>a.logoLink {
	padding:0;
}

.table-responsive{
    border:none;
}

.row .col-sm-5{
    margin-top: -120px
}

@media only screen and (min-width: 768px) {
    #logomobile{
        display:none;
    }
    .container{
        padding-top:80px;
        padding-bottom:10px;
        margin-bottom:10px;
    }
    .section-title{
        padding-top: 30px;
	    margin-top: 50px;
	    height:130px;
	    text-align:center;
	    vertical-align:middle;
	    word-wrap:break-word;
	    font-family:OpenSansRegular;
	    font-size:20px;
	    color:#8781bd;
	    font-weight:normal;
    }
    .navbar-default .navbar-collapse{
        border: none;
        height:auto;
        padding: 0;
        margin: 0;
        background: none;
        width: auto;
    }
    #main-menu.navbar-default .navbar-nav>li>a {
		height:80px;
		min-width:126px;
		font-size:18px;
		line-height:46px;
        color:#8781bd;
    }
    #main-menu.navbar-default .navbar-nav>li>a.logoLink>img {
		display:block;
    }
    #main-menu.navbar-default .navbar-nav>li>a.logoLink>span {
		display:none;
    }
    #main-menu.navbar-default .navbar-nav>li.active>a,
    #main-menu.navbar-default .navbar-nav>li.open>a,
    #main-menu.navbar-default .navbar-nav>li:hover>a {
		color:#2c3199;
        background:url(../images/over-item.jpg) no-repeat top;
    } 
    .media.service-box {
        margin: 50px 0;
    }
}